search cancel

Supported Linux distributions for Integrated Cyber Defense Exchange

book

Article ID: 174071

calendar_today

Updated On:

Products

ICDx

Issue/Introduction

The version of the Linux/GNU distribution is needed for installation of Symantec Integrated Cyber Defense Exchange (ICDx) server(s).

Environment

ICDx version 1.2 or later

Resolution

As of April 17, 2019, Symantec will support the following:

  • Ubuntu 16.04 LTS (Xenial Xerus)
  • Ubuntu 18.04 LTS (Bionic Beaver) (preferred)
  • Red Hat Enterprise Linux 7.4
  • Red Hat Enterprise Linux 7.6 (preferred)

For more questions about the differences between these distributions, see the Ubuntu site and/or Red Hat's Enterprise Linux page.

For further installation questions, see the ICDx Installation Guide.

 

Note: Ubuntu non-LTS distributions and Debian/CentOS/Fedora distributions have not been tested by Symantec, and are not officially supported.